@charset "UTF-8";


/* 共通
------------------------------------------------------------------ */
.container{
max-width:1100px;
height:auto;
margin:0.5em auto;
padding:0.5em;
}

.c-shadow{
border:solid 1px #FFF;
-webkit-box-shadow:0 0 10px 0 rgba(102,102,102,0.3);
box-shadow:0 0 10px 0 rgba(102,102,102,0.3);
background-color:rgba(255,255,255,1);
-webkit-border-radius:4px;
-moz-border-radius:4px;
border-radius:4px;
}

.container p{
text-indent:1em;
margin-bottom:0.8em;
line-height:1.8;
}



.img-box-center{
margin:10px auto;
text-align:center;
}

.img-box-center.bg-white{
background-color:#FFF;
}

.img-box-center img{
display:inline-block;
max-width:100%;
height:auto;
margin:5px;
}


.explanatory-chart{
max-width:600px;
margin:1em auto;
padding:1em;
border:#CCC solid 5px;
-webkit-border-radius:6px;
-moz-border-radius:6px;
border-radius:6px;
}

.explanatory-chart figcaption{
margin-bottom:10px;
padding:10px 5px;
background-color:#F3F3F3;
font-weight:700;
-webkit-border-radius:4px;
-moz-border-radius:4px;
border-radius:4px;
border:#CCC solid 1px;
}


.home-image-col{
text-align:center;
margin:5px auto 20px;	
}

.home-image{
position:relative;
display:inline-block;
width:200px;
height:130px;
border:6px solid #FFF;
box-shadow:0 0 3px #999;
transform:rotate(-3deg); /* 全体を回転 */
overflow:hidden; /* 不要部分は消す */
}

.home-image img{
margin-top:0;
margin-left:0;
border-radius:5px;
}



.akiya-banner-col{
max-width:320px;
height:auto;
margin:20px auto;
text-align:center;
}



.br-pc{
display:none;
}



mark{
font-weight:700;
}

.marker_pale-pink{ 
background: -webkit-linear-gradient(transparent 80%, #FFCCFF 80%);
background:    -moz-linear-gradient(transparent 80%, #FFCCFF 80%);
background:      -o-linear-gradient(transparent 80%, #FFCCFF 80%);
background:     -ms-linear-gradient(transparent 80%, #FFCCFF 80%);
background:         linear-gradient(transparent 80%, #FFCCFF 80%); 
}

.marker_pale-pink-w{ 
background: -webkit-linear-gradient(transparent 20%, #FFDFFF 20%);
background:    -moz-linear-gradient(transparent 20%, #FFDFFF 20%);
background:      -o-linear-gradient(transparent 20%, #FFDFFF 20%);
background:     -ms-linear-gradient(transparent 20%, #FFDFFF 20%);
background:         linear-gradient(transparent 20%, #FFDFFF 20%); 
}

.marker_pink{ 
background: -webkit-linear-gradient(transparent 80%, #FF6699 80%);
background:    -moz-linear-gradient(transparent 80%, #FF6699 80%);
background:      -o-linear-gradient(transparent 80%, #FF6699 80%);
background:     -ms-linear-gradient(transparent 80%, #FF6699 80%);
background:         linear-gradient(transparent 80%, #FF6699 80%);
}
 
.marker_yellow{ 
background: -webkit-linear-gradient(transparent 80%, #FFCC00 80%);
background:    -moz-linear-gradient(transparent 80%, #FFCC00 80%);
background:      -o-linear-gradient(transparent 80%, #FFCC00 80%);
background:     -ms-linear-gradient(transparent 80%, #FFCC00 80%);
background:         linear-gradient(transparent 80%, #FFCC00 80%);
}

.marker_yellow-w{ 
background: -webkit-linear-gradient(transparent 20%, #FFDC73 20%);
background:    -moz-linear-gradient(transparent 20%, #FFDC73 20%);
background:      -o-linear-gradient(transparent 20%, #FFDC73 20%);
background:     -ms-linear-gradient(transparent 20%, #FFDC73 20%);
background:         linear-gradient(transparent 20%, #FFDC73 20%);
}

.marker_orange{ 
background: -webkit-linear-gradient(transparent 80%, #FF9900 80%);
background:    -moz-linear-gradient(transparent 80%, #FF9900 80%);
background:      -o-linear-gradient(transparent 80%, #FF9900 80%);
background:     -ms-linear-gradient(transparent 80%, #FF9900 80%);
background:         linear-gradient(transparent 80%, #FF9900 80%);
}

.marker_orange-w{ 
background: -webkit-linear-gradient(transparent 20%, #FFB973 20%);
background:    -moz-linear-gradient(transparent 20%, #FFB973 20%);
background:      -o-linear-gradient(transparent 20%, #FFB973 20%);
background:     -ms-linear-gradient(transparent 20%, #FFB973 20%);
background:         linear-gradient(transparent 20%, #FFB973 20%);
}


.marker-blue{ 
background: linear-gradient(transparent 30%, #BDDEFF 30%);
}

.marker-pink{ 
background: linear-gradient(transparent 30%, #F0CCE0 30%);
}

.marker-yellow{ 
background: linear-gradient(transparent 30%, #FFE8A2 30%);
}



.top-title{
padding:3px 6px;
background-color:#45B035;
color:#FFF;
font-weight:normal;
text-align:right;
}

.notes-area{
max-width:900px;
margin:1em auto;
padding:1em;
background-color:#F6F6F6;
font-size:100%;
-webkit-border-radius:6px;
-moz-border-radius:6px;
border-radius:6px;
}

.notes-area-white{
max-width:900px;
margin:1em auto;
padding:1em;
background-color:#FFF;
font-size:80%;
-webkit-border-radius:6px;
-moz-border-radius:6px;
border-radius:6px;
}

/*
.notes-area .note{
margin-left:4em;
text-indent:-4em;
}
*/

.notes-area li,
p.note{
margin:5px 20px;
padding-left:1em;
text-indent:-1em;
}

input::-webkit-input-placeholder {
font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',Verdana,sans-serif;
color:#999;
}
input:-moz-placeholder {
font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',Verdana,sans-serif;
color:#999;
}
input::-moz-placeholder {
font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',Verdana,sans-serif;
color:#999;
}
input:-ms-input-placeholder {
font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',Verdana,sans-serif;
color:#999;
}



/*レイアウト
----------------------------------------------------*/
#wrapper{
margin:0;
padding:5px;
}


/*ヘッダー
----------------------------------------------------*/
.sp-logo{
max-width:50px;
height:50px;
text-align:left;
}

.sp-title{
max-width:270px;
height:50px;
text-align:left;
}

.paradeiser i{
font-size:180%;
color:#666;
}

.paradeiser_children i{
font-size:120%;
color:#FC3;
}

#paradeiser-more{
background:none;
background-color:rgba(21,30,73,0.7);
overflow:auto;
}

#paradeiser-more li{
display:block;
}

#paradeiser-more li a{
display:block;
width:100%;
width:75%;
padding:10px 0 10px 0.5em;
border-bottom:#999 solid 1px;
text-align:left;
}

#paradeiser-more li.bn a{
border:none;
}

#paradeiser-more li.link-tel{
padding:10px 0 10px 0;
border-top:#CCC solid 1px;
border-bottom:#6C6 solid 3px;
color:#FFF;
text-align:left;
}

#paradeiser-more li.link-tel a{
display:block;
border-bottom:none;
text-align:left;
}

span.call{
color:#FC0;
font-size:90% !important;
}

header{
display:none;
}

ul.support{
display:none;
}


#counter{
display:block;
}


/* グローバルナビゲーション
----------------------------------------------------*/
#gnav-base,
#gnav-base-top{
display:none;
}

/* ナビコンテンツ
----------------------------------------------------*/
#navi-cont{
position:relative;
clear:both;
margin:0 auto;
padding:0 0.5em;
}


/*コンテンツ
----------------------------------------*/
main{
position:relative;
clear:both;
width:auto;
margin:0 auto;
padding:10px 0;
text-align:center;
background-color:#FFFFFF;
}


/* ページ内メニュー
---------------------------------*/
.topmenu{
width:90%;
margin:1em auto;
padding:0.5em;
background-color:#FCFDE1;
border-radius:3px;
-webkit-border-radius:3px;
-moz-border-radius:3px;
border:#CCC solid 1px;
}

.topmenu ul{
margin:0 0 0 -1em;
padding:0;
font-size:110%;
line-height:1.2;
list-style:none;
}

.topmenu ul li{
text-align:left;
padding:0;
}

.topmenu ul li a{
display:block;
padding:10px 10px 10px 1.5em;
color:#000;
text-decoration:none;
text-indent:-0.6em;
margin-left:1em;
border-radius:3px;
-webkit-border-radius:3px;
-moz-border-radius:3px;
}

.topmenu ul li a:before {
display:inline-block;
font-family:FontAwesome;
font-style:normal;
font-weight:normal;
font-size:120%;
line-height:1;
-webkit-font-smoothing:antialiased;
-moz-osx-font-smoothing:grayscale;
content:"\f0ab";
margin-right:5px;
color:#36C;
}

.topmenu ul li a:hover{
background-color:#FC0;
-moz-transition:0.25s linear;
-webkit-transition:0.25s linear;
-o-transition:0.25s linear;
transition:0.25s linear;
}

.topmenu ul li a span{
font-weight:700;
}




/* nav-bottom
-------------------------------------- */
#nav-bottom{
display:block;
width:100%;
z-index:100;
list-style-type:none;
margin:0;
padding:0;
}

#nav-bottom ul{
width:100%;
margin:0;
padding:0;
background-color:#FFF !important;

}

#nav-bottom li{
display:block;
float:left;
/*width:33.33% !important;*/
width:25% !important;
box-sizing:border-box;
-webkit-box-sizing:border-box;
-moz-box-sizing::border-box;
text-align:center;
vertical-align:middle;
}

#nav-bottom li a{
font-size:13px;
display:block;
margin:2px 2px;
padding:12px 0;
color:#FFF;
box-shadow:2px 2px 3px rgba(0,0,0,0.1);
text-align:center;
text-decoration:none;
border:#FFF solid 1px;
}

.hp{
background-color:rgba(70,174,162,1);
}

.sm{
background-color:rgba(99,190,179,1);
}

.cu{
background-color:rgba(156,199,99,1);
}

.zm{
background-color:rgba(81,134,179,1);
}


#nav-bottom .hp:hover, #nav-bottom .hp:focus,
#nav-bottom .sm:hover, #nav-bottom .sm:focus,
#nav-bottom .cu:hover, #nav-bottom .cu:focus,
#nav-bottom .zm:hover, #nav-bottom .zm:focus{
filter:alpha(opacity=80);
-moz-opacity: 0.8;
opacity: 0.8;
}



/* フッター
---------------------------------------- */
footer{
background-color:#F6F6F6;
margin-bottom:5em;
}

footer .container{
padding:10px;
}

footer .tcol{
padding-top:15px;
margin-bottom:-20px;
}


/* グループサイト
---------------------------------------- */
.group-sites{
border-bottom:#CCC solid 1px;
}

.group-sites .container{
display:flex;
flex-wrap:wrap;
justify-content:space-around;
}
.group-sites .container div{
margin:10px;
text-align:center;
}



/* フッターサイト情報
---------------------------------------- */
#logo-col img{
max-width:300px;
height:auto;
}

.foot-shopname{
margin-bottom:30px;
}

.foot-shopname h2{
margin-top:0;
margin-bottom:5px;
font-size:14px;
}

.foot-shopname p{
margin-top:0;
margin-bottom:0;
font-size:14px;
}

.foot-shopname a{
color:inherit;
text-decoration:none;
}


/* フッターナビ
---------------------------------------- */
.foot-navi div{
margin-bottom:20px;
}

.foot-navi ul{
margin:0 0 0 6px;
padding:0;
list-style:none;
}

.foot-navi ul li{
display:block;
padding:5px;
}

.foot-shopname a,
.foot-navi a{
display:block;
width:auto;
padding:5px;
color:inherit;
text-decoration:none;
}

.foot-shopname a:hover,
.foot-navi a:hover{
background-color:rgba(0,0,0,0.1);
-moz-transition:0.25s linear;
-webkit-transition:0.25s linear;
-o-transition:0.25s linear;
transition:0.25s linear;
}



/* フッターコピーライト
---------------------------------------- */
.foot-copy{
height:60px;
padding:5px;
font-size:12px;
text-align:center;
background:#248563;
color:#FFF;
}



#return-top {
position:fixed;
display:block;
z-index:10;
right:10px;
bottom:60px;
background:#111;
background:rgba(0,0,0,.6);
-webkit-border-radius:8px;
-moz-border-radius:8px;
border-radius:8px;
-webkit-box-shadow: 0px 0px 3px rgba(0,0,0,.4);
-moz-box-shadow: 0px 0px 3px rgba(0,0,0,.4);
box-shadow: 0px 0px 3px rgba(0,0,0,.4);
list-style-type:none;
margin:0;
padding:0;
line-height:1;
}

#return-top li {
display:block;
margin:4px;
text-align:center;
}

#return-top a {
display:block;
color:#fff;
padding:0 12px 4px;
font-size:16px;
text-decoration:none;
opacity:0.8;
-ms-filter: "alpha( opacity=80 )";
filter: alpha( opacity=80 );
}

#return-top a i{
display:block;
font-size:30px;
margin-bottom:2px;
}

#return-top a:hover {
text-decoration:none;
opacity:1.0;
-ms-filter: "alpha( opacity=100 )";
filter: alpha( opacity=100 );
}




/*ページャー
----------------------------------------------------*/
ul.pager{
clear:both;
margin:10px auto 0;
padding-top:20px;
padding-bottom:20px;
position:relative;
left:50%;
float:left;
}

ul.pager li{
float:left;
margin-right:5px;
border:1px #333399 solid;
font-weight:bold;
position:relative;
left:-50%;
}

ul.pager li.prev,
ul.pager li.next{
position:relative;
display:block;
padding:3px 3px;
color:#CCC;
border:none;
}

ul.pager li a{
position:relative;
display:block;
padding:3px 8px;
color:#333399;
background-color:#FFF;
}

ul.pager li.prev a,
ul.pager li.next a{
position:relative;
padding:0 4px;
color:#333399;
}

ul.pager li a:link,
ul.pager li a:visited{
text-decoration:none;
}

ul.pager li a:hover,
ul.pager li a:active{
background-color:#CAEBFD;
text-decoration:none;
}

ul.pager li.current{
display:block;
padding:3px 8px;
background:#333399;
color:#FFFFFF;
}


/* トップインフォ
------------------------------- */
.top-info{
margin:10px 0.5em 20px;
padding:5px;
border:#49A4DD solid 3px;
-webkit-border-radius:3px;
-moz-border-radius:3px;
border-radius:3px;
background-color:#EBFBFE;
font-size:100%;
text-align:left;
}

.top-info dt{
margin-bottom:5px;
padding:5px;
background-color:rgba(73,164,221,1);
color:#FFF;
-webkit-border-radius:3px;
-moz-border-radius:3px;
border-radius:3px;
text-align:center;
font-size:100%;
}

.top-info dt span{
color:#FF0;
font-weight:700;
}

.top-info dt i{
color:#FC0;
}


.top-info dd{
padding:5px;
}

.top-info dd p{
line-height:1.5;

}

.top-info dd.img-col{
float:right;
max-width:40%;
height:auto;
margin:10px;
border:#49A4DD solid 3px;
background-color:#FFF;
}


.top-info dd ul{
margin:0.5em 1em;
padding:0.5em;
background-color:#FFF;
border:#49A4DD solid 1px;
-webkit-border-radius:6px;
-moz-border-radius:6px;
border-radius:6px;
}

.top-info dd ul li{
margin:0.5em 0 0.5em 1.5em;
list-style-type:disc;
line-height:1.2;
}

.application-conditions{
font-weight:700;
text-align:center;
margin-bottom:-0.5em;
}




@media (min-width:480px) {
	
/* ページ内メニュー
---------------------------------*/
.topmenu ul li{
float:left;
*clear:right;
width:50%;
}

}



@media (min-width:700px) {
	
body{
margin-top:-10px !important;
}

.akiya-banner-col{
max-width:500px;
height:auto;
margin:40px auto;
text-align:center;
}

.home-image-col{
text-align:right;
margin:5px auto 20px;	
}

.home-image{
margin-top:-110px;
margin-left:0; /* ポジション調整 */
}


	
.br-sp{
display:none;
}

.br-pc{
display:block;
}


#nav-sp{
display:none;
}

#gnav-base,
#gnav-base-top{
display:block;
}

.top-title{
padding:3px 6px;
color:#FFF;
margin-top:10px;
}

/* link-text
------------------------------------- */
.link-text{
width:60%;
}


/*レイアウト
----------------------------------------------------*/
#wrapper{
position:relative;
margin:0;
padding:5px 0 0;
}

/* 共通
------------------------------------------------------------------ */
.conatiner{
padding:1em;
}

main h1{
margin-bottom:1em !important;
}


/*ヘッダー
----------------------------------------------------*/
header{
display:block;
position:relative;
margin-bottom:0;
}

#header_inner{
position:relative;
width:100%;
max-width:1100px;
height:auto;
height:160px;
margin:0 auto;
padding:0;
}

#header-logo{
float:left;
padding:20px 0 10px 10px;
max-width:30%;
height:auto;
z-index:1000;
}

#header-logo img{
max-width:100%;
height:auto;
z-index:1000;
}

#header-text{
float:left;
margin-top:5px;
padding:1em;
max-width:30%;
}

#header_inner p#catch{
position:absolute;
top:0;
left:10px;
font-size:1.4vw;
font-weight:700;
}

#header_inner p#name{
margin-top:20px;
font-size:12px;
min-height:80px;/* ヘッダー高さ調整 */
}


/* ご相談・お問合せ */

#contact-wrap{
position:absolute;
top:20px;
right:0;
width:230px;
padding:0.5em;
height:auto;
}

#contact-wrap h2{
padding:0.2em;
color:#FFF;
text-align:center;
background-color:#488170;
-webkit-border-radius:4px;
-moz-border-radius:4px;
border-radius:4px;
}

.contact {
display:flex;
aline-items:center;
margin-top:2px;
margin-bottom:2px;
padding-left:0.5em;
text-align:left;
}


.contact span{
display:inline-block;
font-size:1em;
width:20px;
margin-right:5px;
line-height:20px;
border-radius:50%;
text-align:center;
vertical-align:middle;
color:#FFF;
}

.contact.tel{
background-color:#45A600;
}

.contact.mail{
background-color:#FF8000;
}

.contact a{
font-size:14px;
text-decoration:none;
}

.contact.tel a{
color:#FFF;
}

.contact.mail a{
color:#FFF;
}




/* ul.support
-------------------------------------- */
ul.support{
display:block;
position:absolute;
top:0;
right:0;
}

ul.support{
margin:0 0 4px;
padding:4px;
text-align:center;
font-size:80%;
word-spacing:normal;
}

ul.support li{
margin:0;
padding:0 0.5em;
border-right:1px #CCC solid;
display:inline;
}

ul.support li.end{
margin:0;
border-right:none;
}

ul.support li a{
color:#333;
text-decoration:none;
}

ul.support li a:link {
text-decoration:none;
}

ul.support li a:visited {
text-decoration:none;
}

ul.support li a:hover {
color:#333;
border-bottom:1px dotted #333;
}

ul.support li a:active {
color:#333;
border-bottom:1px dotted #333;
}




/*グローバルナビ
----------------------------------------*/
#gnav-base.fixed,
#gnav-base-top.fixed{
position:fixed;
left:0;
top:0;
z-index:10000;
}

#gnav-base,
#gnav-base-top{
position:relative;
width:100%;
margin:0 auto;
background-color:rgba(21,30,73,1);
text-align:center;
}

#gnav-cont{
max-width:1100px;
height:auto;
margin:0 auto;	
}

.gnav{
list-style-type:none;
text-align:center;
z-index:50;
-webkit-box-sizing:border-box;
-moz-box-sizing:border-box;
box-sizing:border-box;

display:flex;
flex-wrap:wrap;
max-width:1200px;

justify-content:space-between;
}


.gnav li{
flex:1;
}

.gnav li a{
display:block;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
/* 
float:left;
width:12.5%;
*/
margin:0;
padding:1.5em 0.1em;
text-decoration:none;
color:#FFF;
background-color:rgba(255,255,255,0);
border-left:rgba(255,255,255,0.2) solid 1px;
}

.gnav li:last-child a{
border-right:rgba(255,255,255,0.2) solid 1px;
}

.gnav li a:hover{
background-color:rgba(255,255,255,0.2);
-moz-transition:0.25s linear;
-webkit-transition:0.25s linear;
-o-transition:0.25s linear;
transition:0.25s linear;
}


/*---  currentのベース ----
.gnav li.current a{
background-color:rgba(255,255,255,0.2);
-moz-transition:0.25s linear;
-webkit-transition:0.25s linear;
-o-transition:0.25s linear;
transition:0.25s linear;
}
*/

.gnav li a{
-moz-transition:0.25s linear;
-webkit-transition:0.25s linear;
-o-transition:0.25s linear;
transition:0.25s linear;
}


#home .gnav li:nth-child(1) a,
#menu .gnav li:nth-child(2) a,
#fee .gnav li:nth-child(3) a,
#case-consultation .gnav li:nth-child(4) a,
#staff-profile .gnav li:nth-child(5) a,
#message .gnav li:nth-child(6) a,
#company-profile .gnav li:nth-child(7) a,
#access .gnav li:nth-child(8) a{
background-color:rgba(255,255,255,0.2);
}


/* ページ内メニュー
---------------------------------*/
.topmenu{
width:98%;
}



/* nav-bottom
-----------------------------------------------*/

#nav-bottom ul{
max-width:1000px;
margin:0 auto;
}


/* nav-bottom
----------------------------------------------- */
#nav-bottom ul li a{
padding:12px 2px;
font-size:120%;
letter-spacing:2px;
}



/* フッター
---------------------------------------- */
.group-sites .container div{
flex:1;
}

footer .container{
display:flex;
flex-wrap:wrap;
max-width:1000px;
margin-left:auto;
margin-right:auto;
}


#logo-col img,
#logo-col div{
display:inline-block;
vertical-align:middle;
}

#logo-col img{
max-width:300px;
height:auto;
}

.foot-shopname{
flex:0 0 35%;
}

.foot-navi{
display:flex;
flex:0 0 65%;
}

.foot-navi div{
flex:1;
}

.foot-navi div:not(:first-child){
margin-left:20px;
}

.foot-copy{
flex:0 0 100%;
height:auto;
}



/* トップインフォ
------------------------------- */
.top-info{
margin:1em auto 2em;
}

.top-info dd.img-col{
float:right;
max-width:15%;
height:auto:
}



}



@media all and (min-width:800px) {


#header_inner p#name{
top:20px;
}

/* ご相談・お問合せ */
#contact-wrap{
width:280px;
}

}


@media all and (min-width:980px) {

#header-logo img{
max-width:350px;
height:auto;
}

#header_inner p#contact img{
max-width:350px;
height:auto;
}

#header_inner p#catch{
position:absolute;
font-size:16px;
}

#header_inner p#name{
position:absolute;
top:20px;
left:380px;
font-size:12px;

min-height:60px;
}


/* ご相談・お問合せ */
#contact-wrap{
position:absolute;
top:30px;
width:340px;
}

.contact-col{
display:flex;
aline-items:center;
}

.contact{
flex:1;
}


/* ページ内メニュー
---------------------------------*/
.topmenu ul{
display:flex;
}

.topmenu ul li{
flex:1;
}



/* p.copyright
-------------------------------------- */
p.copyright{
position:absolute;
left:0;
bottom:0;
margin:0;
padding:0	
}



/* トップインフォ
------------------------------- */
.top-info{
max-width:1000px;
margin:10px auto 20px;
}

.top-info dt{
font-size:160%;
}




}


@media all and (min-width:1100px) {


#header_inner p#name{
font-size:16px;
}

}





